<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangeColumnPropertyRoomRateMappingTableDescriptionField extends Migration
{

    public function up()
    {
        DB::statement("ALTER TABLE property_room_rate_mapping MODIFY COLUMN description mediumtext COLLATE utf8mb4_unicode_ci DEFAULT NULL");

    }


    public function down()
    {
        //
    }
}
